To My Fellow Shareholders:
2016 was a significant year for us. We celebrated our 30th anniversary as a publicly traded company. Strategically, we grew our strong base of talented people worldwide, formed new agencies and network groups, and continued to invest in digital technology and analytics. And our financial performance again demonstrated the consistency and diversity of our operations: we achieved our targets for organic growth, operating margins, and again generated one of the highest returns on capital in our sector.
Our investments in data and analytics paid off in a big way in 2016 - leading
to one of our best years on the new business front. We were awarded significant new business by some of the world’s top marketers – names that include AT&T, McDonald’s, Procter & Gamble and Volkswagen. I was proud to hear clients tell us it was the quality of our people, their ability to garner consumer insights from our data and analytics platforms, and an organizational culture of creativity and collaboration that set us apart from the competition.
In summary, we are very proud of another excellent chapter of growth. We delivered against our strategic priorities and financial targets, and outperformed the competition to win new business from some of the largest marketers in the world. Our people can take pride in these accomplishments. The talents of our people around the world and the great work they do every day, are what drive such terrific results for our clients and our shareholders.
Performance Overview
Across all financial indicators, 2016 was a success for our company and our shareholders.
We achieved revenues of $15.4 billion, an increase of 1.9%, compared to $15.1 billion in 2015. That figure includes the negative impact of foreign exchange rates which reduced our revenues by 1.9% for the full year. On the bottom line, we delivered earnings per share of $4.78, an 8.4% increase over 2015.
Our organic revenue growth was 3.5%, near the top of our industry. With the exception of Latin America, which was weighed down by Brazil, we grew organically in every meaningful region of the world with broad participation across our agencies and disciplines.
As a result of our initiatives to improve our efficiency and deliver margin improvement, our EBITA margin was 13.8% for the year and, in 2017, we expect to continue to pursue ways to further leverage our scale in areas such as real estate, information technology, back office services and procurement to be as efficient and effective as possible.
Strategic Direction
It’s both a challenging and exciting time to be in our industry, which is only getting more complicated as media becomes increasingly fragmented and new digital tools and platforms emerge at a breakneck pace. The pace of change is faster and the magnitude of change is greater.
What hasn’t changed is that our success with clients comes from our ability
to help them connect their brands with consumers using all relevant insights, across all platforms and devices. While the volume of data available is important, our ability to use that data to deliver meaningful consumer insights that drive business results is the real value we bring to the table for our clients.
Our success is also grounded in our steady focus on our growth priorities that have served the group well in helping our clients succeed. We remain focused on:
• Attracting, retaining and developing top talent
• Expanding our global footprint and moving into new service areas
• Leveraging our data and analytic capabilities
• Continuing to deliver break-through creative ideas and solutions based upon meaningful consumer insights across all marketing disciplines
and communications
These areas of focus, combined with our world-class agency brands and deep client relationships, are keeping our company ahead of the competition in the shifting marketing landscape.
While our strategies help keep us ahead of the competition, it’s the intangibles such as creativity, collaboration, and caring that are common values shared across Omnicom. It’s this strong culture that supports everything we do for our clients, our shareholders, and the communities we share.
Innovation and Collaboration
In a world of increasingly fragmented media, new technologies, and the explosive growth of consumer data, clients are placing greater importance on truly ‘integrated’ or ‘connected’ services across disciplines and geographies. In fact, in 2016, Omnicom experienced some of the biggest ‘holding company’ new business pitches in our history.
Omnicom has a few of the most iconic agencies in our industry, and we have grown by allowing the distinct cultures of our agencies to flourish independently, and that will continue.
At the same time, more clients are asking for simple bespoke solutions with end-to-end integration of marketing services across the entire customer journey. And our agencies are embracing this new way of working. They are increasingly working together in a networked and fluid fashion around our clients’ needs.
Our efforts in this area are driven through both formal and informal practices that preserve the individuality and culture of our agency brands and deliver customized connected solutions.
In 2016, we formed a number of Practice Areas including, Omnicom Health Group, Omnicom Public Relations Group, and a collective comprised of our independent advertising agencies that include Goodby Silverstein, GSD&M, Martin Williams, Zimmerman and others.
The agencies which comprise our Practice Areas will work within our network structure and will continue to maintain their strong, independent brands and cultures. However, with strong leadership in each of these groups, we can: better share expertise and knowledge across the management teams; create more career opportunities for our people; and better target our internal investments.
We also continue to drive innovation and connected solutions for our clients across Practice Areas with our growing Global Client Group. The Global Client Group currently consists of 25 of our largest clients, and we will continue to expand this group in 2017.
The Practice Areas and the Global Client Group provide the capability to better leverage our resources and, when requested, create bespoke solutions for our clients. This matrix structure has been very successful to date, and we plan to launch additional new Practice Areas in 2017.
As I mentioned, our investments in data and analytics paid off in a big way on the new business front. Underpinning all of our major new business wins is Annalect, our cornerstone data and marketing services group. We have developed this capability in-house as opposed to trying to gain this competency through bolt-on acquisitions. As a result of this internal investment, the level of collaboration and integration of Annalect with agencies across the group is second to none.
Annalect’s data scientists are embedded across our group from media to creative. It has evolved to play a major role in servicing our existing clients and winning new business, and it is truly a differentiating asset for us.
In fact, our ability to innovate was formally recognized in 2016, when Forbes Magazine named Omnicom one of the 100 most innovative companies in the world. It is a significant recognition for us and, what’s more, it’s a first for a advertising and marketing company.
Unsurpassed Talent
As a shareholder you know that Omnicom has always strived to be a great place for people to work. Since our formation, it’s been Omnicom’s priority to attract, retain, and develop the best talent – it’s the dedication, intelligence, curiosity, and creative passion of our people that set us apart from our competitors.
Part of that commitment is a strong emphasis on talent development to ensure
our people are continuously challenged and learning. While our agencies and networks do an excellent job of training and development within the context of their disciplines, we have always believed Omnicom also has a key responsibility to invest in our current and future leaders.
Since its inception in 1995, Omnicom University, in conjunction with some of the most renowned professors from Harvard Business School, has provided our people with one of the world’s foremost executive education experiences. Without question, there is nothing like this program within our industry, making it a key competitive advantage for Omnicom.
I am proud that Omnicom was recognized by Forbes as one of the Best Employers in the U.S. in 2016. Our exceptional talent also continued to be the most awarded in our industry.
Strong Agency Portfolio
In 2016, we continued to make selective investments, partnerships and acquisitions to expand our capabilities and geographic presence.
Omnicom Public Relations Group acquired Rabin Martin, a healthcare consulting firm that focuses on global public health issues including chronic diseases, enhancing women’s health, and preventing the spread of infectious disease.
In the healthcare sector, Omnicom Health Group made its first acquisition in BioPharm, an agency that specializes in multi-channel marketing programs for pharmaceutical and biotechnology clients.
In December of 2016, we completed the acquisition of Grupo Sancho, the premier marketing communications group in Colombia, in which BBDO had been a minority shareholder since 2000. Grupo Sancho’s network of agencies already includes many of Omnicom’s leading brands.
We also continue to invest in our agencies and networks to better service our clients. In 2016, we launched "We Are Unlimited" to service the McDonald’s business which we were awarded last August. The agency is based in Chicago and has people from seven Omnicom agencies working together in the same office with teams from some of our key external partners, as well as clients.
2016 was also a very busy year on the media front. Early in the year, we launched our newest media agency, Hearts & Science, which now counts both Procter & Gamble and AT&T as clients. The agency has already established new offices in Atlanta, Dallas, Toronto, Puerto Rico, London, Germany, Dubai, and Tokyo. Our PHD media agency also expanded its presence in more than 30 cities around the world to service the Volkswagen business it won last June.
Looking ahead, we will continue to invest in our agencies, as well as remain focused on expanding our service capabilities and strengthening our geographic foot print.
Corporate Social Citizenship
At Omnicom, we are committed to building our business practices in line with the highest standards of corporate governance, operating sustainably, and ensuring that we do our best to give back to the communities where our employees live and work. I am extremely proud of the talented and generous people who work for Omnicom. We continue to make great strides towards our goal of doing well by doing good.
Board Refreshment: Omnicom continued to take meaningful steps on our Board refreshment process with the onboarding of exceptional candidates who bring a wealth of experience and diverse points of view.
• I am happy to report that our commitment to creating a diverse and inclusive workforce starts at the top with Omnicom’s independent Board of Directors now including five women and three African Americans.
• Long-serving Board member Michael A. Henning will be stepping down from the Board in May. We would like to recognize Michael and extend our thanks to him for his outstanding leadership, dedication and loyalty to Omnicom over the years.
• Two new independent directors, Deborah J. Kissire and Valerie M. Williams, joined the Board and our Audit Committee in 2016. Ms. Kissire is a former Vice Chair and Regional Managing Partner of EY. Ms. Williams is a former Southwest Assurance Managing Partner for EY with more than 35 years of public company audit experience.
• The Board expects to add additional new independent directors over the next few years.
Diversity: At Omnicom and our agencies, we believe the best investment we can make is in human capital, and we have always strived to create a great environment for great people to work in. A critical component of achieving our talent and development goals is creating a diverse and inclusive workforce. That means diversity in backgrounds, race, gender, age, and experience.
Quite frankly, we need to look more like the businesses, people and consumers we work with. It has been a priority at Omnicom to create a diverse, world-class workforce that reflects our global community.
But words are just words if actions don’t follow, and I am proud of the actions we are taking within Omnicom. In 2016 our diversity and inclusion programs continued to show results and garner recognition. Omnicom Health Group was named 2016 Agency of the Year at the 4A’s Multicultural Advertising Intern Program (MAIP) Face of Talent and ADCOLOR honored TBWA for its outstanding partnerships and track record with Minority Women-Owned Business Enterprises (MWBEs).
We also believe women’s professional progression is not a women’s issue but a business imperative. I am pleased to report that Omniwomen, Omnicom’s professional women’s network dedicated to championing the number and influence of women within the company, has established additional chapters now in North America, Europe and Asia.
Earlier in 2016, the Omnicom People Engagement Network (OPEN) launched a new employee resource group called Open Pride to ensure the organizational inclusion and business success of Omnicom’s gay, lesbian, bisexual, and transgender (LGBT) population and allies. The Human Rights Campaign Foundation recently recognized these efforts by naming Omnicom one of the “Best Places to Work for LGBT Equality.”
We are all extremely proud of these efforts to create a better, more inclusive workplace.
Environment: Climate change and resource scarcity are challenges we must address. Our environmental impact comes mainly from office energy use and business travel. We are optimizing the footprint of our facilities by consolidating space where possible and managing our business travel more efficiently. As an Omnicom shareholder, you will be pleased to know that we have reduced our emissions from purchased electricity by more than 10% while sourcing nearly 8% of our electricity from renewable sources. We also reported a drop in our overall carbon footprint for the third consecutive year.
United Nation’s Sustainable Development Goals (SDG’s): At last year’s Cannes Lions Festival, I was proud to join our industry peers to launch “Common Ground,” an initiative where we pledged our collective support to the United Nation’s Sustainable Development Goals. Omnicom selected to focus on Education, SDG #4, for our Sustainable Development Goal. Education has always been foundational for Omnicom.
I am pleased to report that firms across our global networks are tackling the challenges of ensuring inclusive and equitable quality education for all through pro bono work for clients, fundraising, volunteering and advocacy campaigns. A few examples include: Marina Maher Communications is focused on raising money to educate girls in Uganda; BBDO Bangladesh is helping impoverished women learn new skills in technology so they can finish school; and TracyLocke raised $1 million to support the Indwe Learning Center to help educate children orphaned by the massive AIDs epidemic in South Africa.
At the corporate level, Omnicom will be focused on developing programing for Girl Effect, an organization that works with young girls and those around them to create active champions of a world in which they reach their full potential, and Their world, a global children’s charity committed to giving the most vulnerable children and young people a brighter future in their world.
Our Journey Continues
During a year of unprecedented global economic and political events that affected an already tepid macroeconomic environment, Omnicom continued to be an industry leader, embracing new technologies, delivering outstanding creativity for our clients and their brands, and generating an exceptional total return for our shareholders.
We had a great 2016, and all of our people can take pride in our success. Every day our more than 78,500 people make a difference, and I thank them for their efforts and contributions. Finally, I thank you, our investors for your trust and support.
